/** Shopify CDN: Minification failed

Line 7:0 Unexpected "<"
Line 2478:0 Unexpected "<"

**/
<style>
  
   
  @font-face {
      font-family: 'halantmedium';
      src: url('/cdn/shop/files/halant-medium-webfont.woff2?v=1641412714') format('woff2'),
           url('/cdn/shop/files/halant-medium-webfont.woff?v=1641412053') format('woff');
      font-weight: normal;
      font-style: normal;
  }  
  
  
     
  @font-face {
    font-family: 'halantsemibold';
    src: url('/cdn/shop/files/halant-semibold-webfont.woff2?v=1641412714') format('woff2'),
         url('/cdn/shop/files/halant-semibold-webfont.woff?v=1641412053') format('woff');
    font-weight: normal;
    font-style: normal;

  }
  
  
  @font-face {
      font-family: 'nunito_sansregular';
      src: url('/cdn/shop/files/nunitosans-regular-webfont.woff2?v=1641412505') format('woff2'),
           url('/cdn/shop/files/nunitosans-regular-webfont.woff?v=1641412623') format('woff');
      font-weight: normal;
      font-style: normal;

  }   


  @font-face {
      font-family: 'nunito_sansextrabold';
      src: url('/cdn/shop/files/nunitosans-extrabold-webfont.woff2?v=1644516423') format('woff2'),
           url('/cdn/shop/files/nunitosans-extrabold-webfont.woff?v=1644516423') format('woff');
      font-weight: normal;
      font-style: normal;

  } 


  span.lb::before {
  content: "\A";
  white-space: pre;
	}
  
  @-webkit-keyframes fadein {
  from { opacity: 0; }
  to { opacity: 1; }
  }

  @-webkit-keyframes fadeout {
      from { opacity: 1; }
      to { opacity: 0; }
  }
  
  @-webkit-keyframes translatein {
  from { transform: translateY(10px); }
  to { transform: translateY(0); }
  }

  @-webkit-keyframes translateout {
      from { transform: translateY(0); }
      to { transform: translateY(10px); }
  }
  
  .in, .out {
          -webkit-animation-timing-function: ease-in-out;
          -webkit-animation-duration: 300ms;
          -moz-animation-timing-function: ease-in-out;
          -moz-animation-duration: 300ms;        
  }

  .fade.out {
          z-index: 0;
          -webkit-animation-name: fadeout;
          -moz-animation-name: fadeout;
  }

  .fade.in {
          opacity: 1;
          z-index: 10;
          -webkit-animation-name: fadein;
          -moz-animation-name: fadein;
  }
  .translate.in {
          z-index: 10;
          -webkit-animation-name: translatein;
          -moz-animation-name: translatein;
  }
  .translate.out {
          z-index: 10;
          -webkit-animation-name: translateout;
          -moz-animation-name: translateout;
  }
  .info-bubble:active, .info-bubble:focus {
	outline: 0!important;
  }
  #terms-checkbox{
	margin-right: 15px;
  }
  	.termsModal{
		width: 700px;
		height: 475px;
		margin: 0 auto;
		background-color: #FFF;
		padding: 25px;
		border-radius: 10px;
	}

	.termbody{
		overflow-x: hidden;
		overflow-y: scroll;
		height: 350px;
		padding: 0 15px;
	}


  	.modalActive:after{
		content: "";
		width: 100%;
		height: 100%;
		background-color: rgba(000,000,000,0.5);
		display: block;
		position: absolute;      	
      	top: 0;
	}

	.close{
		text-align: right;
		display: block;
		padding-bottom: 15px;
		padding-right: 5px;
		font-family: sans-serif;
		cursor: pointer;
	}


	.modalCon{
		z-index: 20;
        display: none;
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: rgba(0,0,0,0.8);
	}

	.modalActive .modalCon{
		display: flex!important;
      	justify-content: center;
      	align-items: center;
	}
  
  	.terms-check-con a{
    	cursor:pointer;
  	}
  
  	.termbody h2{
		font-size: 20px;
  	}
  
  	.termbody p{
   		font-size: 12px; 
  	}
  
  	.error-list{
		color: #bddef2;
    	padding-top: 15px;
  	}
  
  
    .bg-green{
      background-color: #eaf4e1;
      padding: 6vh 0vw 0vh 0vw!important;
    }
   
    .video-header{
        width: 50%;
      	min-width: 50%!important;
    }
  
    .header-info{
      width: 50%;
      min-width: 50%!important;
      padding-right: 20vw;
    }
  
    .header-info h2{
      font-size: 2.5rem;
      font-weight: normal;
      color: #414042;
      margin-top: 0;
      font-family: 'halantmedium';
      color: #FFF;
    }
  
    .header-info p{
      font-size: 17px;
      font-family: 'nunito_sansregular';
      color: #FFF;
      max-width: 480px;
    }
  
    .header-row{
      justify-content: space-between;
      align-items: center!important;
      min-width: 100%;
      padding-left: 0;
      padding-right: 0;
      margin-bottom: 0;
    }
  
  .pharmacy-video #youtube-video{
    width: 100%;
  } 
  
  .pharmacy-video #youtube-video-mobile{
    width: 100%;
    max-width: 100%;    
  }   
  
  .pharmacy-video{
  	padding: 30px;
    width: 70%;
    margin: 0 auto;
    background-color: #FFF;
    border-radius: 15px;
  }
  
  .pharmacy-video p{
  	font-weight: bold;
    margin-top: 0;
    font-family: 'nunito_sansregular';
    color: #414042;
    max-width: 100%!important;
  }
  
  .btn-green{
  	background-color: #8dc63f;
    color: #414042;
    border-radius: 20px;
    padding: 13px 23px;
    font-weight: bold;
    display: inline-block;
    cursor: pointer;
    transition: 0.3s ease all;
    font-family: 'nunito_sansregular';
    border-radius: 30px;
  }
  
  .btn-green:hover{
      background-color: #7cab30;
  }  
  
  .mt-10{
  	margin-top: 10px;
  }
  
  .home-section-info{
  	width: 50%;
  }
  
  .home-section-image{
  	width: 50%;
  }
  
  .home-section-image img{
  	width: 100%;
    max-width: 100%;
  }
  
  .home-section{
  	align-items: center!important;
    padding: 9vh 0!important;
  }
  
  .home-section-info p{
    font-size: 16px;
    width: 80%;
    font-family: 'nunito_sansregular';
  }
  
  .home-section-info h2{
      font-size: 2rem;
      font-weight: normal;
      color: #414042;
      margin-top: 0;
      font-family: 'halantmedium';
  }  
  
  .section-title{
  	width: 100%;
    font-size: 2rem;
    font-weight: normal;
    color: #414042;
    margin-top: 0;  
    text-align: center;
    margin-bottom: 57px;
    font-family: 'halantmedium';
  }
  
  .bg-blue{
  	background-color: #ebf6fa;
  }
  
  .flex-wrap{
  	flex-wrap: wrap;
  }
  
  .quote-left{
  	background-image: url(/cdn/shop/files/quote-left.svg?v=1641413749);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
  }
  
  .quote-right{
  	background-image: url(/cdn/shop/files/quote-right.svg?v=1641413749);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    
  } 


  .quote-left-blue{
    background-image: url(/cdn/shop/files/quote-left-blue.svg?v=1652471726);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;    
  }

  .quote-right-blue{
    background-image: url(/cdn/shop/files/quote-right-blue.svg?v=1652471727);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;    
  }  
  
  .home-section-quote{
  	display: none;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    min-height: 310px;
    min-width: 49%!important;
    max-width: 49%!important;
    transition: 0.5s ease all;
  }
  
  
  .home-section-quote p{
  	width: 70%;
    font-size: 16px;
    margin: 5px auto;
    font-family: 'nunito_sansregular';  
  }
  
  .multi-color-bg{
  	background-image: url(/cdn/shop/files/multi-colour-bg_163feb92-a0ab-404e-b58b-b3a49b8cb77c.svg?v=1643300984);
    background-size: cover;
    background-repeat: no-repeat;    
    
  }
  
  .fanshawe-alumni .fanshawe-alumni-discounts .register{
    margin: 40px;
  }
  
  .get-started-section{
  	color: #FFF;
    margin-left: 8vw;
  }
  
  .get-started-section h2{
  	color: #FFF;
    margin: 25px 0;
  }
  
  .get-started-section img{
  	
    width: 171px;
  	
  }
  
  .fanshawe-alumni .register{
  	background-color: #FFF;
    
    -webkit-box-shadow: -9px -5px 15px 5px rgba(0,0,0,0.29); 
	box-shadow: -9px -5px 15px 5px rgba(0,0,0,0.29);
    
  }
  
  .fanshawe-alumni .register .terms-check-con{
    color: #414042;
    font-size: 12px;
    font-family: 'nunito_sansregular'; 
  }
  
  .mt-20{
  	margin-top: 20px;
  }
  
  .fanshawe-alumni .register a:not(.info-bubble){
  	color: #414042;
    padding: 10px 25px;
  }
  
  .fanshawe-alumni .register{
  	padding: 40px;
  }
  
  .info-bubble, .info-bubble:visited{
  	background: #8dc63f;
  }
  
  .form-field-title{
  	color: #414042;
    font-weight: bold;
  }
  
  .dob-container{
  	border: 1px solid #ddd;
    border-radius: 10px;
    margin-bottom: 20px;
  }
  
  .dob-title{
  	color: #414042;
    width: 100%;
    font-weight: bold;
    display: block;
    padding: 10px;
  }
  
  .dob-container input[type=text]{
    
    border: none;
    border-radius: 0;
    border-right: 1px solid #ddd!important;
    width: 100%;
    outline: none;
  
  }
  
  #register_dob_year{
  	border-right: none!important;
  }
  
  .dob-container .form-field{
  	margin-bottom: 0;
    padding: 10px;
  }
  
  .home-nav{
  	display: flex;
    justify-content: center;
    background-color: #F7F8F9;
    padding: 15px;
    position: fixed;
    width: 100%;
    z-index: 99999;
  }
  
  .home-nav .home-nav-link{
  	font-size: 20px;
    padding: 0 20px;
    color: #000;
    cursor: pointer;
    font-family: 'nunito_sansregular';
  }
  
  .activeLink{
  	font-weight: bold;
  }
  
  
  #video-background{
  	z-index: 999999;
  }
  
  .video-element{
    padding: 50px 15px 15px 15px;    
  }
  
  .close-button-container{
  	text-align: right;
  }
  
  .close-button-container img{
  	filter: brightness(500%);
  } 
  
  .cardModal{
  	background: none;
  }
  
      
  .sign-in-section-mobile{
  	display: none;
  }
  
    .video-header-top{
    	width: 100%;
      	height: 55px;
      	background-color: #1C3563;
      	display: block;
    }
    
    .video-header-bottom{
    	width: 100%;
      	height: 100px;
      	background-color: #2653A5;
      	margin-top: -45px;
      	display: block;
    }



  
  .pharmacy-video #play-icon{
  	width: 63px;
  }
    
  .pharmacy-video:hover #play-icon{
  	display: none; 
  }

  .pharmacy-video #play-icon-hover{
  	width: 63px;
    display: none;
    
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 1;
    max-width: 100%;
    height: auto;
    cursor: pointer;    
    
  }


    
  .pharmacy-video:hover #play-icon-hover{
  	display: block; 
  }
  
  .account-navigation .navmenu-item{
  	font-size: 14px;
  }
  
  #women-on-couch-mobile{
  	display: none;
  }
  
 
  
  #reviews{
  	justify-content: center;
  }
  
  
  .quote-wrapper{
  	position: relative;
  }
  
  
  /* Next & previous buttons */
  .prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: 50px;
    margin-top: -30px;
    padding: 16px;
    color: #888;
    user-select: none;
  }

  /* Position the "next button" to the right */
  .next {
    position: absolute;
    right: -40px;
    border-radius: 3px 0 0 3px;
  }
  
  .prev {
    position: absolute;
    left: -40px;
    border-radius: 3px 0 0 3px;
  }  

  /* On hover, add a black background color with a little bit see-through */
  .prev:hover, .next:hover {
    color: #666;
  }  

  

  .terms-check-con .tooltip {
      display:inline-block;
      position:relative;
      border-bottom:1px solid #666;
      text-align:left;
      font-weight: bold;
      cursor: pointer; 	
  }

  .tooltip .bottom {
      min-width:400px; 
      top:20px;
      left:95%;
      transform:translate(-50%, 0);
      padding:10px 20px;
      color:#414042;
      background-color: #EFEFEF;
      font-weight:normal;
      font-size:11px;
      border-radius:8px;
      position:absolute;
      z-index:99999999;
      box-sizing:border-box;
      box-shadow:0 1px 8px rgba(0,0,0,0);
      text-align: left;
      visibility:hidden; opacity:0; transition:opacity 0.8s;
  } 
.info-bubble.tooltip .bottom {
	min-width: 220px;
}

  .tooltip .bottom p{
      font-size: 12px!important;
  }

  .tooltip:hover .bottom {
      visibility:visible; opacity:1;
  }

  .tooltip .bottom i {
      position:absolute;
      bottom:100%;
      left:50%;
      margin-left:-12px;
      width:24px;
      height:12px;
      overflow:hidden;
  }

  .tooltip .bottom i::after {
      content:'';
      position:absolute;
      width:12px;
      height:12px;
      left:50%;
      transform:translate(-50%,50%) rotate(45deg);
      background-color:#939598;
      box-shadow:0 1px 8px rgba(0,0,0,0);
  }

  

  .tooltip-med-history {
      display:inline-block;
      position:relative;
      border-bottom:1px solid #666;
      text-align:left;
      font-weight: bold;
      cursor: pointer; 	
  }

  .tooltip-med-history .bottom {
      min-width:500px; 
      top:20px;
      left:95%;
      transform:translate(-50%, 0);
      padding:10px 20px;
      color:#414042;
      background-color: #EFEFEF;
      font-weight:normal;
      font-size:11px;
      border-radius:8px;
      position:absolute;
      z-index:99999999;
      box-sizing:border-box;
      box-shadow:0 1px 8px rgba(0,0,0,0);
      text-align: left;
      visibility:hidden; opacity:0; transition:opacity 0.8s;
  }

  .tooltip-med-history .bottom p{
      font-size: 12px!important;
  }

  .tooltip-med-history:hover .bottom {
      visibility:visible; opacity:1;
  }

  .tooltip-med-history .bottom i {
      position:absolute;
      bottom:100%;
      left:50%;
      margin-left:-12px;
      width:24px;
      height:12px;
      overflow:hidden;
  }

  .tooltip-med-history .bottom i::after {
      content:'';
      position:absolute;
      width:12px;
      height:12px;
      left:50%;
      transform:translate(-50%,50%) rotate(45deg);
      background-color:#939598;
      box-shadow:0 1px 8px rgba(0,0,0,0);
  }

  #register_drug_card_id::placeholder{
      opacity: 1!important;
  }	



  .hero-container{      
      background-repeat: no-repeat;
      width: 100%;
      height: 90vh;
      background-size: cover;	
      background-position: center right;	
  }	


  .hero-content-left{
      width: 550px;
  }	

  .hero-content-left p{
      font-size: 26px;
      font-family: 'nunito_sansregular';
  }	

  .hero-content-left h1{
     font-family: 'halantmedium';
  }	

  .btn-blue{
      background-color: #144eb8;
      color: #FFF;
      border-radius: 20px;
      padding: 13px 23px;
      font-weight: bold;
      display: inline-block;
      cursor: pointer;
      transition: 0.3s ease all;
      font-family: 'nunito_sansregular';
      border-radius: 30px;
      min-width: 150px;	
      text-align: center;
  }	

.width-auto{
	min-width: auto;
}	


  .light-blue-bg{
	background-color: #ebf6fa;
    padding-bottom: 40px;
  }

  .video-section h1{
	font-size: 2.7rem;
    text-align: center;
    width: 100%;
    margin-top: 50px;
    font-family: 'halantmedium';
  }


.video-section p{
	font-size: 1.1rem;
  font-family: 'nunito_sansregular';
}	


.video-section .flex-row{
	overflow: initial;
}	


  .video-section .pharmacy-video{
      width: 40%;
      margin-right: 40px;
      -webkit-box-shadow: -6px 8px 15px -6px rgba(64,64,64,0.66); 
      box-shadow: -6px 8px 15px -6px rgba(64,64,64,0.66);    
  }	


.video-section-info{
	width: 100%;
}


.shop-store-section{
	display: flex;
}

.shop-store-info{
	width: 50%;
    padding: 23px 7% 23px 7%;
    background-color: #144eb8;
    color: #FFF;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}

.shop-store-info p{
  font-size: 1.2rem;
  font-family: 'nunito_sansregular';
}

.shop-store-info p strong{
    display: block;
}

.shop-store-info h2{
 font-family: 'halantmedium';
}

.shop-store-image img{
	max-width: 100%;
    object-fit: cover;
    height: 100%;
}

.light-blue-btn{
	background-color: #bddef2;
    color: #000c2d; 
}

.light-blue-btn:hover{
	background-color: #8dc0de!important;
}

.ccp-section h1{
  font-size: 2.7rem;
  text-align: center;
  width: 100%;
  margin-top: 50px;
  font-family: 'halantmedium';
}

.image-content-left{
	width: 40%;
  	text-align: center;
}

.content-right h4.carp-title{
	color: #144eb8;
  	font-family: 'nunito_sansregular';
  	display: flex;
  	font-size: 1.7rem;
  	margin-bottom: 10px;
  	margin-top: 10px;
}


.content-right h4.carp-title span{
	padding-right: 5px;
  	text-transform: uppercase;
  	font-weight: bold;
  	font-family: 'nunito_sansextrabold';
}

.content-right h4.carp-title img{
	width: 80px;
  	margin: 0 10px;
}


.content-right ul{
	padding-left: 15px;
   list-style: none;
}


.content-right ul li{
	padding-bottom: 25px;
  	font-family: 'nunito_sansregular';
}


.content-right ul li::before {
  content: "\2022";
  color: #144eb8;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}


.white-bg{
	background-color: #FFF;
  	padding-bottom: 40px;
}


.blue-bg{
	background-color: #144eb8;
  	padding-bottom: 40px;
  	padding-top: 40px;
}


.blue-bg .section-title{
	color: #FFF;
  	text-align: center;
  	display: block;
  	
}

.blue-bg .section-title h2{
  font-family: 'halantmedium';
}


.learn-more-con{
	background-color: #FFF;
  	width: 30%;
  	min-width: 30%!important;
  	padding: 30px 20px;
  	border-radius: 15px;
}

.learn-more-con h3{
	font-family: 'halantmedium';
  	text-align: center;
}

.learn-more-con p{
	font-family: 'nunito_sansregular';
  	text-align: center;
}

.learn-more-image{
	height: 177px;
    width: 100%;
    display: flex;
    background-size: cover;
    border-radius: 10px;
    justify-content: center;
    align-items: center;
    background-repeat: no-repeat;
  	background-position: center;
  	cursor: pointer;
}

.learn-more-image img{
	width: 70px;
}

.carp-logo{
	margin-right: 0;
    width: 160px;
}

.carp-logo:last-of-type{
	border-left: none;
  	margin-left: 0;
}


.signup-form .register{
	background-color: #144cb7;
  	box-shadow: none;
  	color: #FFF:
}

.signup-form .register h2{
	margin-top: 0;
}

.signup-form .terms-check-con{
	color: #FFF!important;
}

.signup-form .terms-check-con a{
	color: #FFF!important;
  	padding: 0 0 0 5px!important;
}

.signup-form .terms-check-con input{
	vertical-align: middle;
}


.signup-con{
	overflow: initial;
}

.multi-blue-bg{
	background: url(/cdn/shop/files/Health_Depot_Background.svg?v=1652469351);
  	background-size: cover;
}


.signup-info{
	width: 55%;
  	display: flex;
  	flex-direction: column;
    justify-content: center;  
}

.signup-info img{
	align-self: flex-start;
  	width: 290px;
  	margin-bottom: 20px;
}

.signup-info h2{
	margin-bottom: 0px;
  	margin-top: 0;
  	font-family: 'halantmedium';
  	font-size: 3rem;
}

.signup-info p{
	font-family: 'nunito_sansregular';
  	margin-bottom: 0;
}


.quote-wrapper{
	padding-top: 20px;
  	padding-bottom: 20px;
}


.prev-video{
	display: none;  
	width: 20px;
    position: absolute;
    left: 20px;
    top: 40%;  
}

.next-video{
	display: none;
	width: 20px;
    position: absolute;
    right: 20px;
    top: 40%;   
}

.prev-video img, .next-video img{
	filter: brightness(9999)!important;
}

.learn-more-video-section{
	position: relative;
  	overflow: initial;
}

#transferForm a{
  font-weight: bold;
  color: #FFF;
  padding: 0 5px;
}


.redefine-pharmacy{
	
  padding: 50px 0;
  justify-content: center;	
  
}

.redefine-pharmacy-info h2{
	color: #FFF;
    margin-bottom: 30px;      
}


.redefine-pharmacy-info ul{
	list-style: none;
  	padding: 0;
}

.redefine-pharmacy-info ul li{
	color: #FFF;
  	display: flex;
  	align-items: end;
  	padding-bottom: 20px;
}

.redefine-pharmacy-info ul li img{
	display: inline-block;
  	margin-right: 10px;
}

.light-blue-bg{
	background-color: #ebf7fa;
  	color: #000;
}


.landing-create-account{
	background-color: #FFF;
  	padding: 15px 20px;
  	min-width: 650px!important;
  	margin-left: 65px;
  	margin-top: 10px;
}

.landing-create-account .form-field-row{
  display: flex;
  justify-content: space-between;  
}


.landing-create-account .form-field--half{
  width: 49%;
}


.landing-create-account .terms-check-con{
	color: #000!important;
}

.landing-create-account .terms-check-con a{
	color: #144eb8!important;
}


.landing-create-account .center-field{
	align-items: center;
  	display: flex;
}

.landing-create-account .info-bubble, .info-bubble:visited{
	background-color: #bddef2!important;
}

.landing-create-account h2{
	font-size: 30px;
}

#shopify-section-section-landing-signup .signup-info h2{
	font-size: 2.5rem;
}

#shopify-section-section-landing-signup .multi-blue-bg{
	padding: 90px 0;
}

.landing-create-account .errorCon{
	color: red!important;
}



  /* The container */
  .landing-create-account .check-container {
    display: block;
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-top: 2px;
  }

  /* Hide the browser's default checkbox */
  .landing-create-account .check-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }

  /* Create a custom checkbox */
  .landing-create-account .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    border: 2px solid #414042;
    border-radius: 2px;
  }
  .landing-create-account .checkmark.error-input {
	border: 1px solid #C83C4D!important;
  }

  /* On mouse-over, add a grey background color */
  .landing-create-account .check-container:hover input ~ .checkmark {
    background-color: #ccc;
  }

  /* When the checkbox is checked, add a blue background */
  .landing-create-account .check-container input:checked ~ .checkmark {
    background-color: #8dc63f;
  }

  /* Create the checkmark/indicator (hidden when not checked) */
  .landing-create-account .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }

  /* Show the checkmark when checked */
  .landing-create-account .check-container input:checked ~ .checkmark:after {
    display: block;
  }

  /* Style the checkmark/indicator */
  .landing-create-account .check-container .checkmark:after {
    left: 6px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }  


  .landing-create-account .check-container {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-transform: inherit!important;
    font-size: 14px!important;
    padding-top: 2px;
    margin-bottom: 0!important;
  }

  /* Hide the browser's default checkbox */
  .landing-create-account .check-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }

  /* Create a custom checkbox */
  .landing-create-account .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #FFF!important;
    border: 1px solid #a7a9ac!important;
    border-radius: 5px;
  }
  
  .landing-create-account .check-container .checkmark:after{
  	border: solid black!important;
    border-width: 0 2px 2px 0!important;
    left: 7px!important;
    
  } 

  .landing-create-account .checkmark:after {
      content: "";
      position: absolute;
      display: none;
  }


.caregiver-landing #how-it-works{
	background: #ebf6fa!important;
  	padding-top: 40px;
  	padding-bottom: 40px;  
}

.caregiver-landing #how-it-works .header-info{
	min-width: 60%!important;
}

.caregiver-landing #how-it-works .header-info, .caregiver-landing #how-it-works .header-info h2, .caregiver-landing #how-it-works .header-info p{
	color: #000!important;
}

.bg-light-blue{
	background-color: #ebf6fa;
}

.my-meds{
	margin-bottom: 0;
  	align-items: end;
}

.my-meds-info{
	padding: 80px 0;
}

.my-meds-img{
	display: flex;
}


.shop-store-info-right{
	background-color: #f7f8f9!important;
}

.caregiver-hero{
	height: 100vh;
}

.nks-hero{
  height: 100vh;
}



.nks-logo{
  width: 150px;
}

.mpac-logo{
  width: 180px;
}

.nks-hero .header-row:after{
  content: "";
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: rgb(255,255,255);
  background: linear-gradient(267deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 80%);
}

.nks-hero{
  position: relative;
}

.nks-hero p{
  max-width: 100%;
}

.nks-hero .hero-content-left{
  max-width: 750px;
  width: 750px;
  position: relative;
  z-index: 9999;
}

.nks-hero .hero-content-left p{
	font-size: 19px;
}


.caregiver-hero .hero-content-left p{
	font-size: 20px;
}

  .caregiver-landing .sign-in-section-mobile a{
  	color: #144eb8;
  }

.inkblot-hero .inkblot-logo{
  max-width: 250px;
}



.inkblot-hero{
  height: auto!important;
  padding-top: 9vh!important;
}


@media only screen and (max-width:426px) {

  .carp-logo{
  	width: 90px;
  }
  
  
  .hero-container{
  	
    background-image: url(/cdn/shop/files/HeathDepot_Zooner_Hero_Image_edit_mobile_4c8c897f-0a76-451b-b236-846484ee25c2.jpg?v=1652708535)!important;
    height: 555px;
    justify-content: end;
  	    	
  }
  
  .caregiver-hero{
  	background-image: url(/cdn/shop/files/caregiver_hero_mobile.png?v=1658429428)!important;
    height: 700px;
    background-size: 100%;
    background-position: top;
  }
  
  .caregiver-hero .hero-content-left{
    padding-left: 0;
  }
  
  .caregiver-hero .hero-content-left p{
  	font-size: 12px!important;
  }
  
  
  .hero-content-left{
  	width: 100%;
  }
  
  .hero-content-left p{
  	font-size: 13px;
    padding: 0 20px;
  }
  
  
  .video-section .pharmacy-video{
  	width: 100%;
    margin: 0;
  }
  
  .video-section h1{
  	display: none;
  }
  
  
  .video-section-info h2{
    width: 94%;
    margin: 20px auto;
  }
  
  .video-section p{
  	font-size: 1rem;
  }
  
  .shop-store-section{
  	flex-direction: column-reverse;
  }
  
  .shop-store-info{
  	width: 100%;
  }
  
  .shop-store-image{
  	width: 100%;
  }
  
  .shop-store-image img{
  	width: 100%;
  }
  
  .shop-store-info{
  	text-align: center;
    align-items: center;
  }
  
  .shop-store-info h2{
  	display: block;
    width: 100%;
  }
  
  .shop-store-info p{
  	font-size: 15px;
    padding: 0 15px;
    margin: 10px 0;
  }
  
  .shop-store-info p strong{
  	padding-right: 0;
  }
  
  .ccp-section h1{
  	font-size: 2rem;
  }
  
  
  .image-content-left{
  	width: 100%;
  }
  
  .carp-title{
  	justify-content: center;
  }
  
  .ccp-section .content-right img{
  	margin: 20px auto;
  }
  
  .content-right h4.carp-title{
  	font-size: 1.5rem;
  }
  
  
  .content-right ul
  {
  	width: 75%;
    margin: 20px auto;
    text-align: left;
  }
  
  .learn-more-con{
  	width: 75%;
    margin-bottom: 20px;
  }
  
  .learn-more-section .section-title h2{
  	font-size: 1.5rem;
  }
  
  .signup-info{
  	width: 100%;
  }
  
  .signup-form{
  	width: 100%;
  }
  
  .signup-form .register{
  	width: 95%!important;
    max-width: 95%!important;
    margin: auto!important;
  }
  
  .signup-info img{
  	align-self: center;
    width: 200px;
  }
  
  .signup-info h2{
  	font-size: 2rem;
    margin: 0;
  }
  
  .multi-blue-bg{
  	background-position: center;
  }
  
  
    .prev-video{
        display: block;
      	top: 40%;
    }

    .next-video{
        display: block;
      	top: 40%;
      
    }  
  
  .signup-info p:last-of-type{
  	margin-bottom: 20px;
  }
  
  
  .landing-create-account{    
    margin-left: 0;  
    min-width: 100%!important;
  }
  
  .landing-create-account .form-field-row{
  	flex-wrap: wrap;
  }
  
  
  .landing-create-account .form-field--half{
  	width: 100%;
  }
  
  .my-meds-img{
  	display: none;
  }

  .my-meds-info{
    padding: 80px 10px;
  }

  .signup-info{
    padding: 10px;
  }

  .blue-bg .section-title h2{
    padding: 0 10px;
  }

  .prev-video{
    left: 10px;
  }

  .next-video{
    right: 10px;
  }

  .nks-hero p{
    font-weight: bold;
  }

   .nks-hero .header-row:after{
    background: rgb(255,255,255)!important;
    opacity: 0.4;
  }

  .nks-hero p{
    max-width: 100%!important;
  }
  
  .nks-hero .hero-content-left{
    max-width: 100%!important;
    width: 100%!important;
  } 

  .nks-hero{
      height: 100%;
      padding: 9vh 0vw!important;
  }
  
}


@media only screen and (min-width:427px) and (max-width:768px){

  .hero-container{
  
    justify-content: end;    
    padding-bottom: 0!important;

    
  }
  
  .hero-container .header-row{
    background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 90%); 
    padding: 20px;
    height: 100%;
    justify-content: start!important;
    flex-direction: row!important;
    text-align: left;    
    
  }  
  
  .hero-content-left p{
  	font-size: 18px;
  }
  
  .video-section h1{
  	font-size: 1.8rem;
  }
  
  .video-section p{
  	max-width: 100%;
  }

  .shop-store-info{
  	width: 100%;
  }
  
  .shop-store-image{
  	width: 68%;
  }
  
  .shop-store-image img{
  	max-height: 100%;
  }
  
  .learn-more-video-section{
  	align-items: inherit;
    flex-direction: row!important;
    justify-content: center;
    position: relative;
  }   
  
  .learn-more-con{
	width: 325px;
    min-width: 300px!important;
    margin-bottom: 20px;
  }
  
    .prev-video{
        display: block;
    }

    .next-video{
        display: block;
    }  
  
  .learn-more-con:not(:first-of-type){
  	display: none;
  }
  
  .multi-blue-bg{
  	background-position: center;
  }
  
  .signup-form .register{
  	margin: 0!important;
    max-width: 100%;
    width: 100%;
  }
  
  .signup-info img{
  	align-self: center;
    width: 200px;
  }
  
  .signup-info{
  	text-align: center;
    width: 100%;
  }
  
  .signup-info h2{
  	font-size: 2rem;
    margin: 0;
  }  
  
  .show-mobile{
  	display: none!important;
  }
  
  .pharmacy-video{
  	width: 60%!important;
    margin: 0 auto!important;
  }
  
  .sign-in-section-mobile{
  	margin: 10px auto;
  }
  
  .sign-in-section-mobile a{
  	color: #144eb8!important;
  }
  
  .carp-title{
  	justify-content: center;
  }
  
    .landing-create-account{    
    margin-left: 0;  
    min-width: 100%!important;
  }
 
  .caregiver-landing #how-it-works .header-info{
  	min-width: 50%!important;
  }
  
  .my-meds{
  	align-items: center;
  }
  
  .my-meds-img{
  	display: none;
  }

  .nks-hero .header-row:after{
    background: rgb(255,255,255)!important;
    opacity: 0.4;
  }

  .nks-hero p{
    max-width: 100%!important;
  }
  
  .nks-hero .hero-content-left{
    max-width: 100%!important;
    width: 100%!important;
  }
  

}


@media only screen and (min-width:769px) and (max-width:1024px){

  .hero-container{
  
    justify-content: end;    
    padding-bottom: 0!important;
	height: 600px;
    
  }
  
  .hero-container .header-row{
    background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 90%); 
    padding: 20px;
    height: 100%;
  }  
  
  .hero-content-left p{
  	font-size: 15px!important;
  }
  
  .video-section h1{
  	font-size: 1.8rem;
  }
  
  .video-section p{
  	max-width: 100%;
  }

  .shop-store-info{
  	width: 100%;
  }
  
  .learn-more-con{
  	width: 50%;
    margin-bottom: 20px;
  }
  
  .multi-blue-bg{
  	background-position: center;
  }

  .signup-form .register{
  	margin: 0!important;
  }
  
  .signup-info{
  	text-align: center;
  }
  
  .signup-info img{
  	align-self: center;
  }
  
  .learn-more-con{
  	width: 30%;
  }
  
  .learn-more-section .flex-row{
  	align-items: inherit;
  }
  
  .learn-more-video-section{
  	flex-direction: row!important;
  }
  


  
}

@media (max-width: 1360px) {
   .shop-store-info h2 {
		font-size: 2rem;
   }
   .shop-store-info {
	  padding-left: 20px;
      padding-right: 20px;
   }
}



  
  @media only screen and (max-width:400px) { 
  	
    .home-section-quote p{
    	font-size: 14px!important;
    }
    
    .home-section-quote{
    	padding-top: 53px!important;
    }
  
  }  
  
  
  	@media only screen and (max-width:43.75em) { 
		/* CSS rules here */
    	.termsModal{
			width: 100%;
		}
      
      
      .home-nav .home-nav-link{
      	width: 25%;
        padding: 10px 0px;
        text-align: center; 
        border-bottom: none;
        font-size: 14px;
      }
      
      
      .home-nav{
      	flex-wrap: wrap;
        position: fixed;
        padding: 0 15px;
      }
      
      .bg-green{
      	padding: 4.5vh 0!important
      }
      
      .pharmacy-video{
      	margin: 0 auto;
        max-width: 100%;
        width: 75%;
        padding: 15px;
      }
      
      .pharmacy-video #youtube-video{
      	width: 100%;
        margin-bottom: 0;
      }
      
      .video-header {
		width: 100%;      
	  }
      
      .header-info{
      	width: 100%;
        margin-left: 0;
        padding: 30px 10px 0 10px;
      }
      
      .header-info h2{
      	font-size: 1.7rem;
      }
      
      .home-section-info{
      	width: 100%;
        padding: 30px 0;
      }
      
      .home-section-image{
      	width: 80%;
        margin-top: 20px;
      }
      
      .home-section-info p{
      	margin: 5px auto;
      }
      
      .home-section-quote p{
      	font-size: 16px;
      }
      
      .home-section-quote{
      	justify-content: flex-start;
        width: 100%;
        max-width: 100%!important;
        min-width: 100%!important;
        padding-top: 43px;
      }
      
      
      .fanshawe-alumni .register .terms-check-con{
      	font-size: 10px;
        line-height: 1.5;
      }
      
      .get-started-section{
      	margin: auto;
        display: flex;
        padding: 30px 15px 0px 15px;
        align-items: center;
        width: 90%;
        justify-content: center;
      }

      .home-section-info .form-field-input {
		font-size: 13px;
      }
      .dob-title {
		padding-bottom: 0;
      }
      #register_drug_card_id {
		padding-top: 30px;
      }
      
      
      
      .get-started-section img{
      	width: 25%;    
      }      
      
      .get-started-section-info{
        margin-left: 20px;
      }
      
      .get-started-section-info h2{
      	margin: 0;
        font-size: 20px!important;
        text-align: left;
      }
      
      .get-started-section-info p{
        display: none;
      }      
      
      
      #shopify-section-static-gsc-header{
      	display: block;
      }
      
      .home-section-info p{
      	width: 90%;
      }
      
      .sign-in-section-mobile{
        display: block;
        text-align: center;
      }
      
      .sign-in-section-mobile a{
      	font-weight: bold;
        color: #FFF;
      }
      
      .home-section-info h2{      
      	font-size: 1.7rem;
      }
      
      .section-title{
        font-size: 1.7rem;
      }
      
      .home-section-info p{
      	font-size: 16px;
      }
      
      .home-section {
      	padding: 0!important;
      }
      
      .section-title{
      	margin-bottom: 30px;
      }
      
      .home-section-quote{
      	min-height: 237px;
      }
            
      .pharmacy-video #play-icon{
        filter: brightness(1)!important;
        opacity: 1!important;  
      }
      
      .multi-color-bg{
      	background-position-x: center;
        padding: 6vh 0!important;
      }
      
      #women-on-couch-mobile{
        display: block;
        width: 90%;
        margin: 0 auto;
      }

      #women-on-couch{
        display: none;
      } 
      
      .quote-left{
      	background-image: url(/cdn/shop/files/quote-left-mobile_03b72f3b-24d5-4f1d-8e49-06477b8a7daf.svg?v=1641937209);
      }
      
      
      .quote-right{
      	background-image: url(/cdn/shop/files/quote-right-mobile_dd265938-26fe-4fa8-be92-9a565782a6fb.svg?v=1641937209);
      }  
      
      
      .quote-left-blue{
      	background-image: url(/cdn/shop/files/quote-left-blue.svg?v=1652471726);
      }
      
      .quote-right-blue{
      	background-image: url(/cdn/shop/files/quote-right-blue.svg?v=1652471727);
      }        
      
      
      .header-info p{
      	font-size: 16px;
      }
      
 
           
      .get-started-section-info h2{
      	font-size: 16px!important;
      }
      
      .cardModal{
      	text-align: center;
        width: 320px;
        
      }
      
     .bg-blue{
        padding: 6vh 0 4vh 0!important;
      }
      
      .get-started-btn{
      	margin-top: 40px!important;
      }
                 
      .form-field--eighth{
      	width: 24%;
        padding-left: 5px!important;
        padding-right: 5px!important;
      }
     .dob-container .form-field--quarter {
    	width: 46.5%; 
            padding-left: 5px;
        padding-right: 5px;  
    }      

            
      /* Position the "next button" to the right */
      .next {
        right: 0;
        margin-top: -17px;
      }

      .prev {
        left: 0;
        margin-top: -17px;
      }  
      
      .tooltip .bottom{
      	left: 36px;
        min-width: 280px;
      }
      
      .tooltip-med-history .bottom{
      	left: 0px;
        transform: none;
        min-width: 300px;
      }
      
      .tooltip.info-bubble .bottom {
		left: -50px;
      }
      
      .pharmacy-video #play-icon{
      	top: 56%;
      }
      
      
      .home-section-quote p{
      	width: 80%;
        margin: 10px auto 5px auto;
      }
      
      .header-info p{
      	font-size: 15px;
      }
      .pharmacy-video #play-icon-hover {
		display: none!important;
      }
   .pharmacy-video:hover #play-icon-hover{
  	display: none!important;
  }
       
    }
  
  
  @media only screen and (min-width:43.75em) and (max-width:768px) { 
  		
    .home-section-info p{
    	width: 100%;
    }
    
    .home-section-image{
    	margin-top: 20px;
    }
    
    .get-started-section{
    	
      margin-left: 0;
      	
    }
    
    
    #shopify-section-static-gsc-header{
    	display: block;
    }
    
    .quote-wrapper{
    	flex-direction: row!important;
    }
    
    .home-section-quote{
    	width: 49%;
      	min-width: 49%!important;
      	padding-top: 12px!important;   
      	justify-content: center!important;
    }
    
    .home-section-quote p{
    	font-size: 11px!important;
      	margin-bottom: 2px;
      	margin-top: 0;
    }
    
   	.pharmacy-video #play-icon{
      filter: brightness(1)!important;
      opacity: 1!important;  
    }
  	
  }
  
  @media only screen and (min-width:768px) and (max-width:1024px) { 
  		
    .header-info{
    	margin-left: 0;
    }
    
    .home-section{
    	padding: 9vh 10vw!important;
    }
    
    .home-section-quote{
    	max-width: 50%;
    }
    
    .home-section-quote p{
    	font-size: 14px;
    }
    
    .home-section-quote{
      justify-content: flex-start;
      padding-top: 111px;
      max-width: 50%!important;
    }
    
    .get-started-section{
    	margin-left: 0;
    }
    
    #shopify-section-static-gsc-header{
    	display: block;
    }   
    
    .quote-wrapper{
    	flex-direction: row!important;
    }
    
    .quote-con{
    	flex-direction: row!important;
    }
    
      /* Position the "next button" to the right */
      .next {
        right: 0;
      }

      .prev {
        left: 0;
      } 
    
    
    .caregiver-landing #how-it-works .header-info{
    	min-width: 50%!important;
    }
    
    .caregiver-landing .signup-con{
    	flex-direction: column;
      align-items: center!important;
    }
    
    .my-meds-img{
    	display: none;
    }
    
    .my-meds{
    	align-items: center;
    }
          
  	
  } 
  
  @media (max-width: 1079px) {
	.hero-content-left {
		width: 450px;
        padding-left: 20px;
    }
      .hero-content-left h1 {
	     font-size: 2.2rem;
      }    
  }

  @media (max-width: 768px) {
	.hero-content-left {
		width: auto;
    }
  }
  
  @media only screen and (min-width:701px) and (max-width:1024px) { 
      /* CSS rules here */
    
    .bg-green{
    	padding: 7vh 0vw 0vh 0vw!important;
    }
    
    .header-row{
    	padding: 0;
      	margin-bottom: 0;
      	flex-direction: row!important;
    }
    
    .pharmacy-video{
    	padding: 10px;
      	margin: 0 auto!important;
      	max-width: 100%;
    }
   
    
    .form-field--eighth {
    	width: 24%; 
    }

    .header-info{
    	padding: 0 15px;
    }
    
    .home-section-quote{
    	max-width: 48%!important;
    }
    
    .header-info h2{
    	font-size: 1.7rem;
    }
    
    .header-info p{
    	font-size: 12px;
    }
    
    .video-header-top{
    	width: 100%;
      	height: 75px;
      	background-color: #1C3563;
      	display: block;
    }
    
    .video-header-bottom{
    	width: 100%;
      	height: 100px;
      	background-color: #2653A5;
      	margin-top: -25px;
      	display: block;
    }    
    
    .header-info{
    	margin-left: 0;
        min-width: 50%!important;
    }
    
    .video-header{
    	min-width: 50%!important;
    }
    
    .home-section{
    	flex-direction: row!important;
      	padding: 2vh 2vw!important;
    }
    
    .home-section-info h2{
    	font-size: 1.7rem;
    }
    
    .home-section-info{
    	min-width: 50%!important;
    }
    
    .home-section-image{
    	min-width: 50%!important;
    }
    
    .register.home-section-info{
    	margin: 15px!important;
    }
    
    .home-section-info{
    	padding-right: 15px;
    }
    
  }    
  
  @media only screen and (min-width:1200px) and (max-width:1700px) { 
  	
    .header-info{
    	padding-right: 15vw;
    }

      .nks-hero .hero-content-left{
        max-width: 600px;
        width: 600px;
      }    

    .nks-hero .hero-content-left p{
      font-size: 16px!important;
    }

    .fanshawe-alumni .fanshawe-alumni-discounts{
      padding: 3vh 3vw;
    }

    .nks-hero .header-row:after{
        background: linear-gradient(267deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 80%);
    }
  
  }	
  
  

  @media only screen and (min-width:2000px) {

    .fanshawe-alumni .fanshawe-alumni-discounts{
      padding: 3vh 3vw;
    }

    .nks-hero .header-row:after{
/*       background: none; */
    }

    .hero-content-left h1{
      font-size: 3.5rem;
    }

    .nks-hero .hero-content-left p{
      font-size: 20px!important;
    }

    .header-row .btn-blue{
      font-size: 25px;
    }
    
  }

  @media only screen and (max-width:1200px) {
    .store-offer-section {
      display: block !important;
      height: unset !important;
    }

    .store-offer-image {
      height: auto !important;
      width: 100% !important;
      height: 100% !important;
      max-width: none !important;
    }
  }
      
</style>